@charset "UTF-8";

/* ==== color ========================== */
:root {
  --color-black: #000000;
  --color-white: #ffffff;

  /* --din-2014: "din-2014-narrow", sans-serif; */
  --source-han-sans: "Noto Sans JP", sans-serif;

  --noto: "Noto Sans JP", sans-serif;
  --din: "Oswald", sans-serif;
  --tsuku: "Zen Kaku Gothic New", sans-serif;
  --futura: "Jost", sans-serif;
  --shingo: "M PLUS 1p", sans-serif;




  --header: 5rem;
  scroll-padding: var(--header);
}

/* @media screen and (max-width:767px) {
  :root {
    --header: 16rem;
    scroll-padding: var(--header);
  }
} */


/*================================================
 *  一般・共通設定
 ================================================*/
html {
  /* 1920>> 10px */
  font-size: clamp(1px, 0.5208vw, 100px);
  scroll-behavior: smooth;
}

body {
  font-family: var(--shingo);
  font-weight: 500;
  font-size: 3rem;

  color: var(--color-black);
  line-height: 1.6;



  /* background-image: url(../images/bg02.webp);
  background-repeat: repeat-y;
  background-size: 100% auto; */
  background: var(--color-black);
}



a {
  text-decoration: none;
  transition: all .4s;
}

a:hover {
  opacity: .6;
}

img {
  max-width: 100%;

  display: block;
}

strong {
  font-weight: bold;
}

small {
  font-size: smaller;
}

ul,
ol,
dl {
  margin: 0;
}

ul li {
  list-style: none;
}

ol li {
  list-style: decimal;
}

li {
  margin-left: 0;
}

/* タイトル */


@media screen and (max-width:767px) {
  html {
    /* 750px>> 10px */
    font-size: 1.3333vw;
  }


}

/*================================================
 *  section btn
 ================================================*/
section {
  position: relative;
}

.hd span {
  display: block;
}

.hd.wt span {
  color: var(--color-white);
}

.hd .ja {
  font-size: 2.8rem;
  font-family: var(--source-han-sans);
  font-weight: 500;
  letter-spacing: 0.05em;
}

.hd .en {
  font-size: 10.8rem;
  font-weight: 500;
  font-family: var(--futura);
  letter-spacing: 0.025em;
  line-height: 1.1;
}

/*================================================
 *  banner
 ================================================*/
#fixBtn {
  position: fixed;
  bottom: 2rem;
  left: 50%;
  transform: translateX(-50%);
  z-index: 10;
  width: 100%;

  display: flex;
  align-items: center;
  justify-content: center;
  gap: 3rem;
}

#fixBtn a {
  /* width: 64rem; */
  width: fit-content;
  /* height: 8.6rem; */
  /* max-height: 86px; */
  display: block;
  /* max-width: 640px; */
  background: #40a438;
  /* font-size: 3rem; */

  font-size: clamp(1rem, 3rem, 30px);
  border: 0.4rem solid var(--color-black);
  border-radius: 2rem;
  padding: 0.5rem 4rem 0.5rem 3rem;
  box-shadow: -0.5rem 0.5rem 0.5rem rgb(0 0 0 / 22%);
}

#fixBtn a:hover {
  opacity: 1;
}

#fixBtn a span {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1rem;
}

#fixBtn a span span {
  font-size: 2rem;
}

/* #fixBtn a img {
  width: auto;
  max-width: unset;
  height: 100%;
  max-height: 86px;
} */

#fixBtn a:last-of-type {
  background: #b7b31e;
}

@media screen and (max-width:767px) {
  #fixBtn {
    gap: 1rem;
  }

  #fixBtn a {
    font-size: 2.2rem;
    padding: 0.5rem 3rem 0.5rem 2rem;
  }
}


/*================================================
* mainVisual
================================================*/
#mainVisual {
  /* height: 100vh; */
  height: 117rem;
  max-height: 117rem;
  min-height: 100vh;
  z-index: -1;
  /* background: url(../images/mv_bg.webp) no-repeat center/cover; */
  background: url(../images/cp_bg.webp) no-repeat center/ cover;


  -webkit-mask-image: url(../images/mv_bg.webp);
  mask-image: url(../images/mv_bg.webp);

  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;

  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;

  -webkit-mask-position: center;
  mask-position: center;


  background: url(../images/bg.webp) no-repeat center/ cover;
}


#mainVisual .inner {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../images/mv_bg.webp) no-repeat center / cover;
  overflow: clip;
}


.mv_catch {
  position: absolute;
  /* width: 63rem; */
  bottom: 40%;
  left: 50%;
  transform: translate(-50%, 50%);
  /* bottom: 4rem; */
}

/* .mv_catch_main {
  transition-delay: .6s;
} */

.mv_catch_main picture {
  display: block;
  width: 0;
  overflow: hidden;
  transition: width .8s ease;
  transition-delay: .6s;
}

.mv_catch_main.started picture,
.mv_catch_main.ended picture {
  width: 100%;
  display: block;
}

.mv_catch_main picture img {
  display: block;
  width: auto;
  max-width: unset;
  height: 62rem;
}



.mv_catch-circle {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, 1fr);
  position: absolute;
  width: 100%;
  left: 0;
  top: 38rem;
}



.mv_obi {
  position: absolute;
  width: 29rem;
  right: -30rem;

  bottom: 4rem;
}


.mv_logo {
  position: absolute;
  width: 26rem;
  top: 6rem;
  left: 41rem;
}

.mv_tate {
  position: absolute;
  width: 9.2rem;
  top: 8rem;
  right: 46rem;
}

@media screen and (max-width:767px) {
  #mainVisual {
    /* height: 100vh; */
    height: 122.7rem;
    max-height: 122.7rem;
    min-height: 122.7rem;
    -webkit-mask-image: url(../images/mv_bg_sp.webp);
    mask-image: url(../images/mv_bg_sp.webp);
  }

  #mainVisual .inner {
    height: 122.7rem;
    background: url(../images/mv_bg_sp.webp) no-repeat center / cover;
  }

  .mv_catch {
    /* width: 63rem; */
    bottom: 40%;
    left: 50%;
  }

  .mv_catch_main picture img {
    display: block;
    width: auto;
    max-width: unset;
    height: 65rem;
  }

  .mv_catch-circle {
    top: 43rem;
  }

  .mv_obi {
    width: 44.4rem;
    right: auto;
    left: 50%;
    transform: translateX(-50%);

    bottom: 22rem;
  }


  .mv_logo {
    top: 3rem;
    left: 3rem;
  }

  .mv_tate {
    top: 5.7rem;
    right: 4rem;
  }
}


/*================================================
* cp
================================================*/
#cp {
  background: url(../images/cp_bg.webp) no-repeat center top/ cover;
  padding: 24rem 0 20rem;
  min-height: 161.2rem;
  margin-top: -18rem;
  z-index: 1;
}


#cp h3 {
  width: 48rem;
  margin: 3rem auto;
}

.scroll {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  width: 5.6rem;
  top: 0;
}

.scroll img {
  animation: arrowmove 1s ease-in-out infinite;
  position: relative;
}

#cp .scroll {
  top: 11rem;
}

@keyframes arrowmove {
  0% {
    top: -5rem;
  }

  50% {
    top: -4rem;
  }

  100% {
    top: -5rem;
  }
}


#cp .inner {
  width: 123.4rem;
  margin: 0 auto;
}



@media screen and (max-width:767px) {
  #cp {
    background: url(../images/cp_bg_sp.webp) no-repeat center top/ cover;
    padding: 24rem 0 20rem;
    min-height: 200.5rem;
    margin-top: -18rem;
  }

  #cp .inner {
    width: 62rem;
  }
}

/*================================================
* video
================================================*/
#video {
  padding: 10rem 0 5rem;
}

#video h2 {
  width: 100rem;
  margin: 0 auto 4rem;
}

#video video {
  display: block;
  width: 100rem;
  margin: 0 auto;
}

@media screen and (max-width:767px) {
  #video h2 {
    width: 60rem;
    margin: 0 auto 3rem;
  }

  #video video {
    width: 70rem;
  }
}





/*================================================
* about
================================================*/
#about {
  /* background: url(../images/about_bg.webp) no-repeat center top/ cover; */
  padding: 20rem 0;
  /* margin-top: -20rem; */
}

#about .inner {
  width: 110rem;
  margin: 0 auto;
}

#about h3 {
  text-align: center;
  width: fit-content;
  margin: 4rem auto;
}

#about h3 span {
  color: var(--color-white);

  font-size: 4.1rem;
  padding: 0.5rem 1rem 0.5rem 1rem;
  line-height: 2;
  display: inline;
  background: var(--color-black);

  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
}

.about_txt {
  width: 65.5rem;
  margin: 5rem auto;
}


.about_img {
  width: 83rem;
  margin: 5rem auto;
  display: flex;
  align-items: stretch;
  justify-content: space-between;
}



.about_img-l,
.about_img-r {
  width: 39.6rem;
  height: 82.7rem;
  position: relative;
}

.about_img .loop_swiper,
.about_img .loop_r_swiper {
  margin: 0;
  border-radius: 21rem;
  overflow: hidden;
}

.about_img-l {
  margin-top: 19rem;
}

.about_img-l .swiper-slide img,
.about_img-r .swiper-slide img {
  width: auto;
  max-width: unset;
  height: 82.7rem;
}

.about_img .swiper-slide {
  width: auto;
  max-width: unset;
  height: 82.7rem;
}

.about_ill {
  position: absolute;
  z-index: 100;
}

.about_img-l .about_ill {
  width: 13rem;
  top: -17rem;
  left: 15rem;
}

.about_img-r .about_ill {
  width: 26rem;
  bottom: -17rem;
  left: 7rem;
}

#about .about_btm {
  margin: 0 auto;
  display: block;
}

#about p {
  text-align: center;
  font-size: 3.5rem;
  line-height: 2.15;
  font-weight: 600;
  transition: clip-path .8s ease .6s;
}


@media screen and (max-width:767px) {
  #about {
    /* background: url(../images/about_bg_sp.webp) no-repeat center top / cover; */
    padding: 20rem 0;
    /* margin-top: -10rem; */
  }

  #about .inner {
    width: 69rem;
  }

  .about_img {
    width: 66rem;
    margin: 5rem auto;
  }

  .about_img-l,
  .about_img-r {
    width: 31rem;
    height: 82.7rem;
  }

  .about_img-l .about_ill {
    top: -17rem;
    left: 9rem;
  }

  .about_img-r .about_ill {
    bottom: -17rem;
    left: 3rem;
  }

  #about p {
    font-size: 3.8rem;
  }
}

/*================================================
* reason
================================================*/
#reason {
  /* background: url(../images/reason_bg.webp) no-repeat center top/ cover; */
  padding: 14rem 0 10rem;
  /* margin-top: -10rem; */
  z-index: 1;
  border: 6rem;
}

#reason .inner {
  width: 142rem;
  margin: 0 auto;
}

#reason h3 {
  text-align: center;
  font-size: 4.7rem;
  margin: 4rem auto;
  font-weight: 700;
  color: var(--color-white);
  letter-spacing: 0.08em;
}

.reasonList {
  display: flex;
  align-items: start;
  justify-content: center;
  flex-wrap: wrap;
  gap: 5rem 6rem;
}

.reasonList li {
  width: 67.8rem;
  position: relative;
  border-radius: 5rem;
  overflow: hidden;
  min-height: 59rem;
  position: relative;
}

.reasonList li .patan {
  min-height: 59rem;
  background: var(--color-black);
  border-radius: 5rem;
}

.reasonList li .patan2 {
  border-radius: 5rem;
}

.reasonList li .num,
.reasonList li .img {
  position: absolute;
  transition-delay: .4s;
}

.reasonList li .img {
  width: 28rem;
  bottom: -4rem;
  transition-delay: .6s;
}

.reasonList li .txt {
  z-index: 1;
  position: relative;
}


/* 1 */
.reasonList li:first-child .patan {
  background: url(../images/reason_item_bg.webp) no-repeat center top/cover;
  padding: 4.5rem 0 0 4.5rem;
}

.reasonList li:first-child .txt {
  width: 60rem;
}

.reasonList li:first-child .num {
  width: 32rem;
  left: -2.5rem;
  top: 0rem;
}

.reasonList li:first-child .img {
  right: 3rem;
}


/* 2 */

.reasonList li:nth-child(2) .patan {
  padding: 4.5rem 0 0 4.5rem;
}

.reasonList li:nth-child(2) .num {
  width: 63rem;
  right: -15.5rem;
  top: -5rem;
}

.reasonList li:nth-child(2) .txt {
  width: 56rem;
}

.reasonList li:nth-child(2) .img {
  left: 3rem;
}

/* 3 */
.reasonList li:nth-child(3) .patan {
  background: url(../images/reason_item_bg.webp) no-repeat center top/cover;
  padding: 4.5rem 0 0 4.5rem;
}

.reasonList li:nth-child(3) .txt {
  width: 56rem;
}

.reasonList li:nth-child(3) .num {
  width: 45rem;
  left: -7.5rem;
  top: -7rem;
}

.reasonList li:nth-child(3) .img {
  right: 3rem;
}


/* 4 */
.reasonList li:nth-child(4) .patan {
  padding: 4.5rem 0 0 9.5rem;
}

.reasonList li:nth-child(4) .num {
  width: 63rem;
  right: -15.5rem;
  top: -5rem;
}

.reasonList li:nth-child(4) .txt {
  width: 55rem;
}

.reasonList li:nth-child(4) .img {
  left: 3rem;
}


/* 5 */
.reasonList li:nth-child(5) .patan {
  background: url(../images/reason_item_bg05.webp) no-repeat center top/cover;
  padding: 4.5rem 0 0 6.5rem;
}

.reasonList li:nth-child(5) .txt {
  width: 61rem;
}

.reasonList li:nth-child(5) .num {
  width: 62.8rem;
  left: -14.5rem;
  top: -3rem;
}

.reasonList li:nth-child(5) .img {
  right: 3rem;
}



.reasonList li p {
  position: absolute;
  font-family: var(--source-han-sans);
  color: var(--color-white);
  bottom: 1rem;
  left: 42.5rem;
  font-size: 1.6rem;
  font-weight: 400;
}

.loop_swiper {
  margin: 3rem 0;
}

.en_swiper .swiper-wrapper,
.loop_swiper .swiper-wrapper,
.loop_r_swiper .swiper-wrapper,
.loop_l-swiper .swiper-wrapper,
.loop_small-swiper .swiper-wrapper,
.loop_small-l-swiper .swiper-wrapper {
  transition-timing-function: linear;
}

.en_swiper .swiper-slide {
  font-size: 25rem;
  font-family: var(--futura);
  white-space: nowrap;
  width: fit-content;
  margin: 0 4rem;
}

.en_swiper.wt .swiper-slide {
  color: var(--color-white);
}

@media screen and (max-width:767px) {
  #reason {
    /* background: url(../images/reason_bg_sp.webp) no-repeat center top/ cover; */
    padding: 20rem 0;

  }

  #reason .inner {
    width: 67.8rem;

  }

  #reason h3 {
    margin: 9rem auto 6rem;
  }

  .reasonList {
    gap: 6rem;
  }

  .loop_swiper {
    margin: 8rem 0 0;
  }

  .en_swiper .swiper-slide {
    font-size: 28rem;
  }
}

/*================================================
* facility
================================================*/

#facility {
  /* background: url(../images/facility_bg.webp) no-repeat center top/cover; */
  padding: 20rem 0 26rem;
  /* margin-top: -10rem; */
  /* margin-top: -2rem; */
}

#facility .inner {
  width: 112rem;
  margin: 0 auto;
}

#facility h3 {
  font-size: 3.7rem;
  margin: 4rem 0;
  text-align: center;
  line-height: 1.6;
}

.facility_map {
  width: 67rem;
  margin: 0 auto 6rem;
}

.facility_box {
  background: url(../images/facility_box.webp) no-repeat center/cover;
  border-radius: 3rem;
  margin-top: 5rem;
}

.facility_box.free {
  margin-bottom: 8rem;
}

.facility_box .en .swiper-slide {
  font-size: 3rem;
  margin: 0 0.5rem;
  opacity: .45;
  padding: 4rem 0;
  color: var(--color-white);
  font-family: var(--futura);
  width: fit-content;
}

.facility_box h4 {
  font-size: 4.7rem;
  text-align: center;
  color: #b7b31d;
  font-weight: 600;
}

.facility_box h4 img {
  width: 10.8rem;
  margin: 0 auto 2rem;
}

.facility_box.free h4 img {
  width: 8.2rem;
}

.facility_box .lead {
  text-align: center;
  margin: 3rem 0;
  color: var(--color-white);
  line-height: 1.6;
  font-size: 3rem;
}

.facility_img {
  width: 69rem;
  margin: 5rem auto;
  position: relative;
}

.facility_img p {
  position: absolute;
  font-size: 1.4rem;
  color: var(--color-white);
  font-family: var(--noto);
  bottom: 1rem;
  right: 1rem;
}

.machineList {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  gap: 1.5rem;
}

.facility_box .mItem {
  width: 19.5rem;
}

.facility_box .mItem p {
  text-align: center;
  font-family: var(--tsuku);
  color: var(--color-white);
  font-size: 1.6rem;
  margin-top: 1rem;
}

.facility_box .swiper-slide {
  margin: 0 0.75rem;
}


.facilityList {
  display: flex;
  align-items: start;
  justify-content: center;
  gap: 2rem;
  flex-wrap: wrap;
}

.facilityList li {
  width: 20.4rem;
  position: relative;
}

.facilityList li:nth-child(2) {
  transition-delay: 0.2s;
}

.facilityList li:nth-child(3) {
  transition-delay: 0.3s;
}

.facilityList li:nth-child(4) {
  transition-delay: 0.4s;
}

.facilityList li:nth-child(5) {
  transition-delay: 0.5s;
}

.facilityList li p {
  text-align: center;
  width: 100%;
  bottom: 2rem;
  left: 0;
  position: absolute;
  font-family: var(--tsuku);
  font-size: 2.2rem;
}





#app_box {
  background: url(../images/app_bg.webp) no-repeat center top/cover;
  border-radius: 5rem;
  width: 110rem;
  margin: 18rem auto 0;
  padding-bottom: 10rem;
}

#app_box h4 {
  text-align: center;
  font-size: 4.7rem;
  position: relative;
  top: -6rem;
}

#app_box h4 img {
  width: 14rem;
  margin: 0 auto 3rem;
}

#app_box .loop_swiper {
  margin: 0;
}

#app_box .swiper-slide {
  width: 25rem;
  margin: 0 1rem;
}

#app_box h5 {
  text-align: center;
  font-size: 3.8rem;
  margin: 4rem 0 2rem;
  font-family: var(--tsuku);
  font-weight: 700;
}

#app_box .lead {
  width: fit-content;
  margin: 0 auto 4rem;
}

#accordion .detail {
  display: none;
}



#app_box #accordion {
  width: 54rem;
  margin: 0 auto;
  color: var(--color-white);
}

#app_box #accordion li {
  margin-top: 2rem;
  background: var(--color-black);
  border-radius: 5rem;
}

#app_box #accordion .label {
  font-size: 3.2rem;
  padding: 2rem 5rem;
  position: relative;
  cursor: pointer;
}

#app_box #accordion .label span {
  position: absolute;
  width: 8rem;
  height: 5.5rem;
  background: var(--color-white);
  border-radius: 2.7rem;
  top: 50%;
  transform: translateY(-50%);
  right: 2rem;
}

#app_box #accordion .label span::before,
#app_box #accordion .label span::after {
  position: absolute;
  content: "";
  width: 2.2rem;
  height: 0.4rem;
  background: var(--color-black);
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: .4s;
}


#app_box #accordion .label span::after {
  transform: translate(-50%, -50%) rotate(90deg);
}

#app_box #accordion .label.open span::after {
  transform: translate(-50%, -50%) rotate(0deg);
}

#app_box #accordion .detail p {
  font-size: 2.4rem;
  padding: 0rem 5rem 2rem;
}



@media screen and (max-width:767px) {
  #facility .inner {
    width: 69rem;
  }

  #facility h3 {
    font-size: 3.7rem;
    margin: 4rem 0;
  }


  .facility_box {
    border-radius: 5rem;
    margin-top: 5rem;
  }

  .facility_box .en_swiper .swiper-slide {
    font-size: 3rem;
    padding: 4rem 0;
  }





  .facility_img {
    width: 100%;
    margin: 5rem auto;
  }

  .facilityList li {
    width: 21.5rem;
  }

  .facilityList li:nth-child(4) {
    transition-delay: 0s;
  }

  .facilityList li:nth-child(5) {
    transition-delay: 0.2s;
  }

  .facilityList li p {
    bottom: 2rem;
    font-size: 2.4rem;
  }


  #app_box {
    background: url(../images/app_bg.webp) no-repeat center top/cover;
    border-radius: 5rem;
    width: 69rem;
    margin: 18rem auto 0;
    padding-bottom: 10rem;
  }

}

/*================================================
* personal
================================================*/
#personal {
  /* background: url(../images/personal_bg.webp) no-repeat center top/cover; */
  padding: 20rem 0;
  margin-top: -20rem;
  color: var(--color-white);

}

#personal .inner {
  width: 110rem;
  margin: 0 auto;
}

.personal_fuki {
  width: fit-content;
  margin: 0 auto;
  position: relative;
  padding-bottom: 4rem;
  font-weight: 700;
  font-size: 5.8rem;
  text-align: center;
}

.personal_fuki::before {
  position: absolute;
  content: "";
  width: 32.7rem;
  height: 3rem;
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  display: inline-block;
  background-image: url(../images/personal_fuki.webp);
  bottom: 1rem;
  left: 50%;
  transform: translateX(-50%);
}

.personal_fuki.ttl {
  font-size: 11rem;
  font-family: var(--noto);
  font-weight: 900;
  letter-spacing: 0.05em;
  margin: 3rem auto;
}

.personal_price {
  width: 60rem;
  margin: 2rem auto 6rem;
}

#personal .loop_swiper .swiper-slide {
  width: 47rem;
  margin: 0 1rem;
}



#personal .loop_swiper {
  margin: 3rem 0 8rem;
}



#personal .lead {
  text-align: center;
  font-size: 3.6rem;
  line-height: 1.6;
  margin: 1rem 0 8rem;
}


.ba_swiper {
  width: 71rem;
  margin: 0 auto;
}

#personal .ba_swiper .swiper-slide {
  width: 71rem;
  margin: 0 1rem;
}

.ba_slide {
  position: relative;
  padding-bottom: 11rem;
}

.ba_slide .swiper-button-prev,
.ba_slide .swiper-button-next {
  top: auto;
  bottom: 0;
  width: 4.5rem;
  height: 4.5rem;
  border-radius: 100px;
}

.ba_slide .swiper-button-prev {
  left: 30rem;
}

.ba_slide .swiper-button-next {
  right: 30rem;
}

.ba_slide .swiper-button-prev::after,
.ba_slide .swiper-button-next::after {
  content: none;
}

.ba_slide .swiper-button-prev::before,
.ba_slide .swiper-button-next::before {
  position: absolute;
  content: "";
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  display: inline-block;
  background-image: url(../images/slide_arrow.webp);
  width: 4.5rem;
  height: 4.5rem;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.ba_slide .swiper-button-prev::before {
  transform: translate(-50%, -50%) rotate(180deg);
}

.ba_slide .swiper-pagination-bullets.swiper-pagination-horizontal {
  bottom: 0;
}

.ba_slide .swiper-pagination-bullet {
  width: 2rem;
  height: 2rem;
  margin: 0 1rem !important;
  display: inline-block;
  border-radius: 50%;
  background: transparent;
  border: 0.2rem solid var(--color-white);
  opacity: 1;
}

.ba_slide .swiper-pagination-bullet-active {
  background: var(--color-white);
}





.onayami {
  padding: 13rem 0;
  background: url(../images/onayami_bg.webp) no-repeat center top/cover;
  margin-top: 10rem;
}

.onayamiList {
  display: flex;
  align-items: end;
  justify-content: center;
  gap: 0 1.6rem;
  flex-wrap: wrap;
  width: 82rem;
  margin: 3rem auto 6rem;
}

.onayamiList li {
  width: 26rem;
}

.onayami h4 {
  text-align: center;
}

.onayami h4 span {
  color: var(--color-white);

  font-size: 4.1rem;
  padding: 0.5rem 1rem 0.5rem 1rem;
  line-height: 2;
  display: inline;
  background: var(--color-black);

  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
}


.konkyo {
  padding: 10rem 0;
  position: relative;
}

.konkyo .scroll {
  top: -3rem;
}

.konkyo h3 {
  text-align: center;
  font-size: 4.6rem;
  font-weight: 700;
}

.konkyo h3 img {
  width: 15rem;
  margin: 0 auto 4rem;
}

#personal .konkyo .lead {
  width: fit-content;
  margin: 4rem auto;
  text-align: left;
}

.konkyo_img {
  position: relative;
  width: 68.5rem;
  margin: 0 auto;
}

.konkyo_obi {
  position: absolute;
  left: 3rem;
  bottom: 1rem;

  transform: translate(-20px) rotate(-5deg) !important;

}


.konkyo_obi.started {
  transform: translateX(0px) rotate(-5deg) !important;
}

.konkyo_obi p {
  width: fit-content;
  font-size: 4.2rem;
  font-weight: 700;
  background: #b7b31d;
  color: var(--color-black);
  padding: 0 1rem;
  margin-top: 1rem;
}

.konkyo02 {
  padding: 15rem 0;
  background: url(../images/onayami_bg.webp) no-repeat center top/cover;
}

.arch_slide {
  position: relative;
  padding-bottom: 7rem;
}

.archSwiper {
  width: 145rem;
  height: 90rem;
}

.archSwiper {
  overflow: visible;
  /* padding: 60px 0 220px; */
}

.archSwiper .swiper-slide {
  width: 40rem;
  margin: 0 4.5rem;
  position: relative;
}



.archSwiper .slide-inner {
  transition-property: transform;
  transition-timing-function: ease;
  transform-origin: center center;
  will-change: transform;
  position: relative;
}

.archSwiper .slide-inner img {
  width: 100%;
  display: block;
}

.arch_fuki {
  position: absolute;
  width: 54rem;
  opacity: 0;
  transition: opacity .4s ease .4s;
  left: -8rem;
  bottom: -22rem;
}

.archSwiper .swiper-slide-active .arch_fuki {
  opacity: 1;
}

.arch_slide .swiper-button-prev,
.arch_slide .swiper-button-next {
  top: auto;
  bottom: 0;
  width: 4.5rem;
  height: 4.5rem;
  border-radius: 100px;
}

.arch_slide .swiper-button-prev {
  left: 70rem;
}

.arch_slide .swiper-button-next {
  right: 70rem;
}

.arch_slide .swiper-button-prev::after,
.arch_slide .swiper-button-next::after {
  content: none;
}

.arch_slide .swiper-button-prev::before,
.arch_slide .swiper-button-next::before {
  position: absolute;
  content: "";
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  display: inline-block;
  background-image: url(../images/slide_arrow.webp);
  width: 4.5rem;
  height: 4.5rem;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.arch_slide .swiper-button-prev::before {
  transform: translate(-50%, -50%) rotate(180deg);
}

.arch_slide .swiper-pagination-bullets.swiper-pagination-horizontal {
  bottom: 0;
}

.arch_slide .swiper-pagination-bullet {
  width: 2rem;
  height: 2rem;
  margin: 0 1rem !important;
  display: inline-block;
  border-radius: 50%;
  background: transparent;
  border: 0.2rem solid var(--color-white);
  opacity: 1;
}

.arch_slide .swiper-pagination-bullet-active {
  background: var(--color-white);
}



.personal_pin_wrap {
  position: relative;
  z-index: 1;
}

#personal {
  position: relative;
  z-index: 1;
}

#personal.is-fixed-end {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
}

#personal.is-absolute-end {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
}



@media screen and (max-width:767px) {
  #personal .inner {
    width: 69rem;
  }

  #personal .inner:has(.ba_swiper),
  .ba_swiper {
    width: 71rem;
    margin: 0 auto;
  }

  #personal .lead {
    margin: 1rem 0 5rem;
  }

  .ba_slide .swiper-button-prev {
    left: 10rem;
  }

  .ba_slide .swiper-button-next {
    right: 10rem;
  }

  .onayamiList {
    width: 100%;
  }

  .onayamiList li {
    width: 23.5rem;
  }

  .onayami {
    background: url(../images/onayami_bg_sp.webp) no-repeat center top/cover;
  }

  .konkyo02 {
    background: url(../images/onayami_bg_sp.webp) no-repeat center top/cover;
  }

  .archSwiper {
    width: 75rem;
    height: 90rem;
  }

  .arch_slide .swiper-button-prev {
    left: 20rem;
  }

  .arch_slide .swiper-button-next {
    right: 20rem;
  }

  .arch_fuki {
    bottom: -26rem;
  }
}

/*================================================
* price
================================================*/
#price {
  padding: 11rem 0;
  background: url(../images/price_bg.webp) no-repeat center top/cover;
  border-radius: 6rem;
  /* margin-top: -10rem; */


  z-index: 2;

}




#price .en_swiper .swiper-slide {
  color: #b7b31d
}

#price .inner {
  width: 137rem;
  margin: 5rem auto 0;
}

#price li {
  margin-top: 8rem;
}

@media screen and (max-width:767px) {
  #price {
    padding: 6rem 0 10rem;
  }

  #price .inner {
    width: 66rem;
    margin: 5rem auto 0;
  }
}


/*================================================
* faq
================================================*/
#faq {
  padding: 11rem 0;
  background: url(../images/price_bg.webp) no-repeat center top/cover;
  border-radius: 6rem;
  margin-top: 6rem;
  font-family: var(--source-han-sans);
}

#faq .inner {
  width: 100rem;
  margin: 0 auto;
}

#faq h3 {
  text-align: center;
  color: var(--color-white);
  font-size: 2.8rem;
  margin: 8rem 0 4rem;
}


#faq #accordion li {
  background: #dadada;
  padding: 1rem 2.5rem;
  margin-top: 3rem;
}

#faq #accordion .label {
  cursor: pointer;
  font-size: 2.8rem;
  position: relative;
  display: flex;
  align-items: center;
  gap: 1.6rem;
  letter-spacing: 0.05em;
  font-feature-settings: "palt";
}

#faq #accordion .label::before,
#faq #accordion .label::after {
  position: absolute;
  content: "";
  width: 2.5rem;
  height: 0.4rem;
  background: var(--color-black);
  top: 50%;
  right: -0.5rem;
  transform: translateY(-50%);
  transition: .4s;
}


#faq #accordion .label::after {
  transform: translateY(-50%) rotate(90deg);
}

#faq #accordion .label.open::after {
  transform: translateY(-50%) rotate(0deg);
}





#faq #accordion .label span,
#faq #accordion .detail span {
  font-family: var(--futura);
  font-size: 6.3rem;
  line-height: 1;
}

#faq #accordion .detail {}

.detailInner {
  padding: 2rem 0 2rem;
  border-top: 1px solid;
  display: flex;
  align-items: start;
  gap: 1.6rem;
  margin-top: 2rem;
  font-size: 2.8rem;
}

.detailInner p {
  line-height: 1.5;
  letter-spacing: 0.05em;
  font-feature-settings: "palt";
}

.detailInner p a {
  text-decoration: underline;
}

@media screen and (max-width:767px) {
  #faq {
    padding: 6rem 0;
  }

  #faq .inner {
    width: 69rem;
    margin: 0 auto;
  }

  #faq .inner h2 {
    padding: 0 1.5rem;
  }

  #faq #accordion .label::before,
  #faq #accordion .label::after {
    width: 2.5rem;
    height: 0.4rem;
    right: -1rem;
  }

  #faq #accordion .label span,
  #faq #accordion .detail span {
    font-family: var(--futura);
    font-size: 5.8rem;
    line-height: 1;
  }
}

/*================================================
 *  footer
 ================================================*/

#access {
  padding: 11rem 0 20rem;
  background: url(../images/price_bg.webp) no-repeat center top/cover;
  border-radius: 6rem 6rem 0 0;
  margin-top: 6rem;
  color: var(--color-white);
}

#access .inner {
  width: 137rem;
  margin: 5rem auto 0;

}

#access iframe {
  display: block;
  width: 100%;
  height: 55rem;
  margin: 8rem 0;
}

#access h3 {
  width: 44rem;
  margin: 0 auto 8rem;
}

#access p {
  text-align: center;
  font-family: var(--source-han-sans);
  font-weight: 400;
}

#access p span {
  font-family: var(--din);
  font-size: 4rem;
  letter-spacing: 0.1em;
}


#access dl {
  display: flex;
  align-items: start;
  justify-content: start;
  flex-wrap: wrap;
  gap: 1.6rem 2rem;
  width: 62rem;
  margin: 4rem auto;
  font-family: var(--source-han-sans);
  font-weight: 400;
}


#access dl dt {
  font-size: 2.2rem;
  padding: 0.3rem 1rem;
  border: 1px solid var(--color-white);
  width: 13.4rem;
  text-align: center;
}

#access dl dd {
  width: calc(100% - 15.4rem);
}


@media screen and (max-width:767px) {
  #access {
    padding: 6rem 0 20rem;
  }

  #access .inner {
    width: 69rem;
    margin: 5rem auto 0;
  }

  #access .inner h2 {
    padding: 0 1.5rem;
  }

  #access iframe {
    height: 35rem;
  }
}

/*================================================
* 
================================================*/

@media screen and (max-width:767px) {}

/*================================================
* 
================================================*/


@media screen and (max-width:767px) {}

/*================================================
* 
================================================*/

@media screen and (max-width:767px) {}

/*================================================
* 
================================================*/


@media screen and (max-width:767px) {}

/*================================================
* 
================================================*/

@media screen and (max-width:767px) {}

/*================================================
* 
================================================*/


@media screen and (max-width:767px) {}

/*================================================
 *  footer
 ================================================*/


@media screen and (max-width:767px) {}


/*================================================
 *  
 ================================================*/
#bg {
  position: fixed;
  inset: 0;
  width: 100vw;
  height: 100lvh;
  z-index: -1;
  pointer-events: none;
}

.bg-layer {
  position: absolute;
  inset: 0;
  opacity: 0;
  transition: opacity .8s ease;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
  /* background-image: url(../images/personal_bg.webp); */
}

.bg-layer.is-active {
  opacity: 1;
}

.bg-default {
  /* background-image: url(../images/bg.webp); */
  /* background-image: url(../images/personal_bg.webp); */
  /* background-image: url(../images/about_bg.webp); */

  background-image: url(../images/cp_bg.webp);
  background-position: center;
}

.bg-about {
  background-image: url(../images/about_bg.webp);
}

.bg-reason {
  background-image: url(../images/reason_bg.webp);
}

.bg-facility {
  background-image: url(../images/facility_bg.webp);
}

.bg-personal {
  background-image: url(../images/personal_bg.webp);
  /* background-position: center top 30%; */
  background-position: center top 0%;
}

@media screen and (max-width: 767px) {
  .bg-reason {
    background-image: url(../images/reason_bg_sp.webp);
    background-position: center top 30%;
  }

  .bg-facility {
    background-image: url(../images/facility_bg.webp);
  }
}



@media screen and (max-width:767px) {
  #bg.bg-reason::before {
    background-image: url(../images/reason_bg_sp.webp);
  }

  #bg.bg-facility::before {
    background-image: url(../images/facility_bg.webp);
  }
}